"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const fns = require("./fns.cjs");
const font = require("./font.cjs");
const theme = require("./theme.cjs");
const ThemeProvider = require("./ThemeProvider.cjs");
exports.variantColorResolver = fns.variantColorResolver;
exports.FONT_FAMILY = font.FONT_FAMILY;
exports.MONOSPANCED_FONT_FAMILY = font.MONOSPANCED_FONT_FAMILY;
exports.Colors = theme.Colors;
exports.useTheme = theme.useTheme;
exports.ThemeProvider = ThemeProvider.ThemeProvider;
